# Define the name of this component for general use in included files
prog = nl_loader

# Pick up shared definition between parser and loader
@include nl_shared.conf

[global]
state_file = ${config_base}/var/run/${prog}.state

[input]
filename = ${config_base}/${parser_output}
follow_input = true
#numbered = dir loaded # appears to be broken
numbered = suffix .loaded

# Use one of the following db sections
[database]

#### sqlite example ####
uri = sqlite://${sqlite_db}
create = 0
####

#### mysql example ####
#uri = mysql://localhost
#create = 0
#[[parameters]]
#read_default_file=${mysql_cnf}

@include nl_logging.conf
